搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

After deleting my version of Adobe Flash Palyer in order to install the most current Adobe Flash Player I wasn't able to install it. Now I don't have any version. I need help to get an older version if possible.

  • 2 回覆
  • 12 有這個問題
  • 51 次檢視
  • 最近回覆由 AliceWyman

more options

At first I tried to install the latest version of Adobe Flash Player and it wouldn't install. I then clicked on possible solutions and one suggestion said to uninstall the version I did have and then try again. I wasn't having any problem with the Adobe Flash Player version I had and regret trying to upgrade to the newer version. I need help. Can I find an older version to install?

所有回覆 (2)

more options

Flash Plugin - Keep it up to date and troubleshoot problems will help you get the latest Flash 11 version.

If you have uninstalled Flash 11 and do not want to try reinstalling it, you can download the latest secure version of Flash 10 from the plugin download link here:

http://forums.adobe.com/thread/889580

You want the link for "Flash Player for other browsers" which links to: -> http://www.adobe.com/go/full_flashplayer_win
...which will prompt you to save "install_flash_player_10.exe" to your computer. This will install the latest secure Flash 10 plugin, currently version 10.3.183.11

more options

P.S. I see from your duplicate post that your Control Panel "add/remove programs" lists Adobe Flash Player Active X, version 11.1.102.55. This is for Internet Explorer. To install the Flash Player plugin that Firefox needs, you can either install Flash 10 by using the link I provided or else follow the instructions in the Flash Plugin - Keep it up to date and troubleshoot problems article while using Firefox, to install the latest Flash 11 plugin.

由 AliceWyman 於 修改